CREATE TABLE `wp_actionscheduler_groups` (  `group_id` bigint unsigned NOT NULL AUTO_INCREMENT,  `slug` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci NOT NULL,  PRIMARY KEY (`group_id`),  KEY `slug` (`slug`(191))) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_actionscheduler_groups` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_actionscheduler_groups` VALUES('1', 'solid-backups');
INSERT INTO `wp_actionscheduler_groups` VALUES('2', 'action-scheduler-migration');
INSERT INTO `wp_actionscheduler_groups` VALUES('3', 'solid-backups-create');
/*!40000 ALTER TABLE `wp_actionscheduler_groups` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
